unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"What is a RRoD?")
screen:print(80,130,"The Red Ring") 
screen:print(90,150,"of Death on 360")
screen:print(300,130,"A Metal Rock Band")
screen:print(200,220,"a New PC-Game")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/right2.lua")
end
if pad:circle() then
dofile("qs/wrong.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end